body {
  font-family: Arial;
  background: #f4f4f4;
}
.container {
  width: 420px;
  margin: 50px auto;
  background: #fff;
  padding: 20px;
  border-radius: 8px;
  box-shadow: 0 0 10px #ccc;
}
input,
button {
  width: 100%;
  margin-top: 10px;
  padding: 8px;
}
img {
  max-width: 100%;
  margin-top: 15px;
}
.info {
  font-size: 14px;
  margin-top: 10px;
}
